R=R or {}

return {
    duration=1,
    bdr=function(y,t,unitT)
    end,
    tic=function(isFirstRun,t,unitT)
        if isFirstRun then
            vbank(1)
            cls(0)
            music(-1)
        end
    end,
}
